import routerService from '@/common/services/router-service'

// 知识地图
routerService.routeInFrame('km-knowledge-map', {
  component: './km-knowledge-map',
})
// 知识地图查看
routerService.route('/km-kmap-pages/:docId', {
  component: './km-kmap-pages.vue',
})
